huh_encore:
  js_entries:
    - { name: contao-slick-bundle, file: "vendor/heimrichhannot/contao-slick-bundle/src/Resources/assets/js/contao-slick-bundle.js", requires_css: true }
    - { name: contao-slick-bundle-theme, file: "vendor/heimrichhannot/contao-slick-bundle/src/Resources/assets/js/contao-slick-bundle-theme.es6.js", requires_css: true }
  unset_global_keys:
    js:
      - slick
      - contao-slick-bundle
    css:
      - slick
